@font-face {
  font-family: 'Arabica';
  src: url('../fonts/Arabica.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Arabica.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Arabica.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Arabica.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Arabica.svg#ed337bc0cee5abb31bfb706be26fc5d4') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'PoetsenOne';
  src: url('../fonts/PoetsenOne-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/PoetsenOne-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/PoetsenOne-Regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/PoetsenOne-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/PoetsenOne-Regular.svg#9ce1bd60513352d4a5c038cd3208d5ef') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'DBLimX';
  src: url('../fonts/DBLimX.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DBLimX.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DBLimX.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DBLimX.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DBLimX.svg#f27f96203b50637d6291488fbde3f55e') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'DBLimX';
  src: url('../fonts/DBLimXBd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DBLimXBd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DBLimXBd.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DBLimXBd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DBLimXBd.svg#9055a2c09687d6b57cbb3f51e08ab861') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'DBLimX';
  src: url('../fonts/DBLimXBd It.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DBLimXBd It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DBLimXBd It.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DBLimXBd It.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DBLimXBd It.svg#b93289879758811529fc8aaff1565925') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'DBLimXMedium';
  src: url('../fonts/DBLimXMed.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DBLimXMed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DBLimXMed.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DBLimXMed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DBLimXMed.svg#d0ce08526d3c13ca006f233d2cb1ebbb') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'DBLimXMedium';
  src: url('../fonts/DBLimXMed It.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DBLimXMed It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DBLimXMed It.woff') format('woff'), /* Modern Browsers */
       url('../fonts/DBLimXMed It.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DBLimXMed It.svg#09569167e71ad4396c2c766f1848f13b') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

